Kontakt Kontakt Downloads Downloads

GAP View GmbH

Schauenburgerstr. 116
24118 Kiel
T: +49 431 9799 59 12
F: +49 431 9799 59 16 info@gap-view.de

Security Newsletter

22. Okt. 2021

Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation

CB-K21/0849 Update 26: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation

22. Okt. 2021

Linux Kernel: Mehrere Schwachstellen

CB-K21/0841 Update 27: Linux Kernel: Mehrere Schwachstellen

22. Okt. 2021

Atlassian Jira Software: Mehrere Schwachstellen

CB-K21/0920 Update 1: Atlassian Jira Software: Mehrere Schwachstellen

22. Okt. 2021

Node.js: Mehrere Schwachstellen

CB-K21/0866 Update 10: Node.js: Mehrere Schwachstellen

22. Okt. 2021

Linux Kernel: Schwachstelle ermöglicht nicht spezifizierten Angriff

CB-K21/0937 Update 15: Linux Kernel: Schwachstelle ermöglicht nicht spezifizierten Angriff

22. Okt. 2021

Linux Kernel: Schwachstelle ermöglicht Denial of Service

CB-K21/0929 Update 7: Linux Kernel: Schwachstelle ermöglicht Denial of Service

22. Okt. 2021

Linux Kernel: Schwachstelle ermöglicht Erlangen von Administratorrechten

CB-K21/1031 Update 4: Linux Kernel: Schwachstelle ermöglicht Erlangen von Administratorrechten

22. Okt. 2021

Apache HTTP Server: Mehrere Schwachstellen

CB-K21/1029 Update 6: Apache HTTP Server: Mehrere Schwachstellen

22. Okt. 2021

Intel Prozessoren: Schwachstelle ermöglicht Privilegieneskalation

CB-K21/1059 Update 1: Intel Prozessoren: Schwachstelle ermöglicht Privilegieneskalation

22. Okt. 2021

Node.js: Mehrere Schwachstellen ermöglichen "HTTP request smuggling"

CB-K21/1058 Update 2: Node.js: Mehrere Schwachstellen ermöglichen "HTTP request smuggling"

22. Okt. 2021

Google Chrome und Microsoft Edge: Mehrere Schwachstellen ermöglichen nicht spezifizierten Angriff

CB-K21/1080 Update 1: Google Chrome und Microsoft Edge: Mehrere Schwachstellen ermöglichen nicht spezifizierten Angriff

22. Okt. 2021

Oracle Virtualization: Mehrere Schwachstellen

CB-K21/1084 Update 1: Oracle Virtualization: Mehrere Schwachstellen

22. Okt. 2021

Pulse Secure Pulse Connect Secure: Schwachstelle ermöglicht Denial of Service

CB-K21/1103: Pulse Secure Pulse Connect Secure: Schwachstelle ermöglicht Denial of Service

22. Okt. 2021

Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation

CB-K21/1104: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation

22. Okt. 2021

QNAP NAS: Schwachstelle ermöglicht Codeausführung

CB-K21/1105: QNAP NAS: Schwachstelle ermöglicht Codeausführung